Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(105)

Issue 6549206625943552: Issue 1592 - Fixed frame collapsing on Safari (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
5 years, 2 months ago by Sebastian Noack
Modified:
5 years, 2 months ago
Reviewers:
Wladimir Palant, kzar
Visibility:
Public.

Description

Issue 1592 - Fixed frame collapsing in Safari 8

Patch Set 1 #

Total comments: 10

Patch Set 2 : Improved comment #

Patch Set 3 : Apparently this behaviour isn't limited to Safari 8 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+15 lines, -17 lines) Patch
M safari/ext/content.js View 1 2 3 chunks +15 lines, -17 lines 0 comments Download

Messages

Total messages: 8
Sebastian Noack
http://codereview.adblockplus.org/6549206625943552/diff/5629499534213120/safari/ext/content.js File safari/ext/content.js (left): http://codereview.adblockplus.org/6549206625943552/diff/5629499534213120/safari/ext/content.js#oldcode92 safari/ext/content.js:92: default: Sorry for this unrelated change. But now, where ...
5 years, 2 months ago (2014-11-22 13:53:46 UTC) #1
kzar
http://codereview.adblockplus.org/6549206625943552/diff/5629499534213120/safari/ext/content.js File safari/ext/content.js (left): http://codereview.adblockplus.org/6549206625943552/diff/5629499534213120/safari/ext/content.js#oldcode92 safari/ext/content.js:92: default: On 2014/11/22 13:53:46, Sebastian Noack wrote: > Sorry ...
5 years, 2 months ago (2014-11-24 16:54:50 UTC) #2
Sebastian Noack
http://codereview.adblockplus.org/6549206625943552/diff/5629499534213120/safari/ext/content.js File safari/ext/content.js (right): http://codereview.adblockplus.org/6549206625943552/diff/5629499534213120/safari/ext/content.js#newcode108 safari/ext/content.js:108: // from loading by cancelling the "beforeload" event. Starting ...
5 years, 2 months ago (2014-11-24 17:13:20 UTC) #3
kzar
http://codereview.adblockplus.org/6549206625943552/diff/5629499534213120/safari/ext/content.js File safari/ext/content.js (right): http://codereview.adblockplus.org/6549206625943552/diff/5629499534213120/safari/ext/content.js#newcode108 safari/ext/content.js:108: // from loading by cancelling the "beforeload" event. Starting ...
5 years, 2 months ago (2014-11-25 11:27:33 UTC) #4
Sebastian Noack
http://codereview.adblockplus.org/6549206625943552/diff/5629499534213120/safari/ext/content.js File safari/ext/content.js (right): http://codereview.adblockplus.org/6549206625943552/diff/5629499534213120/safari/ext/content.js#newcode108 safari/ext/content.js:108: // from loading by cancelling the "beforeload" event. Starting ...
5 years, 2 months ago (2014-11-25 11:48:38 UTC) #5
kzar
LGTM http://codereview.adblockplus.org/6549206625943552/diff/5629499534213120/safari/ext/content.js File safari/ext/content.js (right): http://codereview.adblockplus.org/6549206625943552/diff/5629499534213120/safari/ext/content.js#newcode108 safari/ext/content.js:108: // from loading by cancelling the "beforeload" event. ...
5 years, 2 months ago (2014-11-25 12:06:52 UTC) #6
Sebastian Noack
5 years, 2 months ago (2014-11-25 13:18:11 UTC) #7
Wladimir Palant
5 years, 2 months ago (2014-11-25 14:43:35 UTC) #8
LGTM
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5